Subject: freqchk job

From: "David W. Ball" <[email-masked]>
Date: Thu, 08 Aug 2002 14:36:04 -0400

Yesterday I posted a comment regarding possible problems using G98's 
freqchk utility with molecules having negative frequencies.  Several people 
responded that this utility should work fine even with negative frequencies 
present.  Jim Hess at [email-masked] nailed down the problem; the job 
and corresponding checkpoint file were probably incomplete.  Mea 
culpa.  Many thanks to Jim and the several other respondents.
dwb